{% extends "Base/base.html" %}
{% block title %} Lista: Capacitaciones {% endblock title %}

{% block content%}
<div class="container mt-5">
    <div class="table-responsive">
        <a href="{% url 'Core:CreateCapacitacion' %}" class="btn btn-outline-success form-control btn-dark ">REGISTRAR UNA NUEVA CAPACITACIÓN</a>

        <br>
        <br>

        <table class="table table-striped table-hover table-condensed table-dark text-center">

            <thead class="thead-dark">
                <tr>
                    <th>Número</th>
                    <th>Fecha de Inicio</th>
                    <th>Fecha Final</th>
                    <th></th>
                    <th>Acciones</th>
                    <th></th>
                </tr>
            </thead>

            <tbody>
                {% for CC in CCconsulta %}
                    <tr>
                    <td>{{ CC.numero }}</td>
                        <td>{{ CC.fechainicio }}</td>
                        <td>{{ CC.fechafinal }}</td>

                        <td><a href="{% url 'Core:DetailCapacitacion' CC.numero %}" class="btn btn-info btn-sm">Detalles</a></td>
                        <td><a href="{% url 'Core:UpdateCapacitacion' CC.numero %}" class="btn btn-warning btn-sm">Actualizar</a></td>
                        <td><a href="{% url 'Core:DeleteCapacitacion' CC.numero %}" class="btn btn-danger btn-sm">Eliminar</a></td>
                    </tr>
                {% endfor %}
            </tbody>

        </table>
    </div>
</div>
{% endblock content %}